body {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 11px;
	background-color: #3d3d3d;
	background-image: url(../Images/login_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#top {
	width: 100%;
	height: auto;
	color: #000000;
}

.loginTabNorm {
	width: 141px;
	height: 49px;
	background: url(../Images/tab2.jpg) no-repeat top;
	color: #000;
	text-decoration: none;
	cursor: pointer; 
	cursor: hand;
}

.loginTabSelected {
	width: 141px;
	height: 49px;
	color: #ccc;
	text-decoration: none;
	background: url(../Images/tab2over.jpg) no-repeat top;
	font-weight: bold;
	cursor: pointer; 
	cursor: hand;
}

.registrationTabNorm {
	width: 137px;
	height: 49px;
	background: url(../Images/tab3.jpg) no-repeat top;
	color: #000;
	text-decoration: none;
	cursor: pointer; 
	cursor: hand;
}

.registrationTabSelected {
	width: 137px;
	height: 49px;
	color: #ccc;
	text-decoration: none;
	background: url(../Images/tab3over.jpg) no-repeat top;
	font-weight: bold;
	cursor: pointer; 
	cursor: hand;
}

.cornerl {
	background: url(../Images/corner.jpg) no-repeat;
	width: 21px;
	height: 18px;
	margin: 0px;
	padding: 0;
}

.bottom {
	background: #d1d1d1; 100%;
	height: 18px;
	margin: 0px;
	padding: 0;
}

.cornerr {
	background: url(../Images/corner2.jpg) no-repeat;
	width: 21px;
	height: 18px;
	margin: 0px;
	padding: 0;
}

.cornertl {
	background: url(../Images/corner3.jpg) no-repeat;
	width: 21px;
	height: 18px;
	margin: 0px;
	padding: 0;
}

.cornertr {
	background: url(../Images/corner4.jpg) no-repeat;
	width: 21px;
	height: 18px;
	margin: 0px;
	padding: 0;
}

.cont {
	background: #d1d1d1;
	border: 0px;
	margin: 0;
}

h1 {
	font-size: 16px;
	margin: 0px 0px 5px 0px;
	color: #FFFFFF;
}

h2 {
	font-size: 9px;
	margin: 0px 0px 3px 0px;
}

h3 {
	font-size: 13px;
	margin: 0px 0px 3px 0px;
	color: #C21203;
	font-weight: bold;
}

h4 {
	font-size: 11px;
	margin: 0px;
	color: #49699E;
	font-weight: bold;
}

h5 {
	font-size: 11px;
	margin: 0px;
	color: #2D2D2D;
	font-weight: bold;
}

.breadcrumbs {
	font-size: 12px;
	color: #666;
}

.button {
	background: #3e4984;
	height: 25px;
	border: 0px;
	padding-bottom: 10px;
	padding-top: 4px;
	color: #ffffff;
	vertical-align: middle;
	cursor: pointer;
}

.button:hover {
	background: #CCCCCC;
	height: 25px;
	border: 0px;
	padding-bottom: 10px;
	padding-top: 4px;
	color: #000000;
	vertical-align: middle;
	cursor: pointer;
}

a.mainlinks:link {
	color: #FFFFFF;
	font-size: 13px
}

a.mainlinks:visited {
	font-size: 13px;
	color: #FFFFFF;
	font-family: verdana;
	text-decoration: none
}

a.mainlinks:hover {
	color: #333399;
	font-size: 13px;
	background-color: white
}

a.mainlinks {
	color: #FFFFFF;
	font-size: 13px;
	font-family: verdana;
	text-decoration: none
}

table.mlinks {
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	border-bottom: darkgray 1px solid;
	background-color
	=white;
}

img {
	border: none
}

.mlinks {
	white-space: nowrap;
}

a.nlinks:link {
	color: #666666;
	font-size: 9pt;
	font-family: calibri, verdana;
	text-decoration: none
}

a.nlinks:visited {
	color: #666666;
	font-size: 9pt;
	font-family: calibri, verdana;
	text-decoration: none
}

a.nlinks:hover {
	color: #980000;
	font-size: 9pt; background-color =white; border =8;
	font-family: calibri, verdana;
	text-decoration: none
}

a.nlinks {
	color: #666666;
	font-size: 9pt;
	font-family: calibri, verdana;
	text-decoration: none
}

a.hlinks:link {
	color: white;
	font-size: 10pt;
	font-family: calibri, verdana;
	text-decoration: none
}

a.hlinks:visited {
	color: white;
	font-size: 10pt;
	font-family: calibri, verdana;
	text-decoration: none
}

a.hlinks:hover {
	color: #3669b7;
	font-size: 10pt;
	font-family: calibri, verdana;
	text-decoration: none
}

a.hlinks {
	color: white;
	font-size: 10pt;
	font-family: calibri, verdana;
	text-decoration: none
}

a.adlinks:link {
	color: #333399;
	font-size: 10pt;
	font-family: calibri, verdana;
	text-decoration: none
}

a.adlinks:visited {
	color: #333399;
	font-size: 10pt;
	font-family: calibri, verdana;
	text-decoration: none
}

a.adlinks:hover {
	color: #666666;
	font-size: 10pt;
	font-family: calibri, verdana;
	text-decoration: none
}

a.adlinks {
	color: #333399;
	font-size: 10pt;
	font-family: calibri, verdana;
	text-decoration: none
}

input.bottom_links {
	color: #666666;
	font: normal 10pt Calibri, Verdana, sans-serif;
	line-height: 11px;
}

td.bottom_links {
	color: #FFFFFF;
	font: normal 10pt Calibri, Verdana, sans-serif;
	align: center;
}

select.bottom_links {
	color: #666666;
	font: normal 10pt Calibri, Verdana, sans-serif;
	align: center;
}

font.bodyText {
	font-size: 10pt;
	font-family: Calibri, Verdana;
	font-weight: bold;
	color: #666666
}

font.signin {
	font-size: 10pt;
	font-family: Calibri, Verdana;
	font-weight: bold;
	color: #FFFFFF
}

input:text {
	height: 15px;
	font-size: 14px;
	font-family: calibri;
}

option,select {
	font-family: calibri, Verdana, sans-serif;
	font-size: 14px;
}

input {
	font-size: 13px;
	font-family: calibri;
}